#delivery_types .errorOutput{margin: 5px 0 0 0 !important;}

.confirm-box {
    width: 533px;
    margin-left: 119px;
}
.confirm-box a {
    color: #286899;
}

.pagination{padding:0;}
.pagination li{
  display: inline-block;
  list-style:none;
  font-size: 20px;
  padding:0 5px;
}
.pagination li.active{
    font-weight: bold;
}

.list-view .empty{padding: 20px;}

.tr:hover .to-product{color:#000;}

#itemsList div.summ div.weight {
    position: absolute;
    top: 19px;
    left: 140px;
}


form.account div.comp.in-lk{float:left;}
form.account div.comp.change-company{float:left;margin-left:0;width: 195px;}